#include <stdio.h>
#include <stdlib.h>
#include<time.h>

int cnt=2;
int randomiza(int minimo, int maximo){
  srand (time(NULL)*(maximo-minimo)*cnt);
	int valor=rand() %maximo +minimo;
	cnt++;
	return valor;
}